extend("fiskheroes:hero_basic"),
loadTextures({
    "layer1": "knights:the_merciless_layer1",
    "layer2": "knights:the_merciless_layer2"
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
utils.bindBeam(renderer, "fiskheroes:charged_beam", "knights:war_cry", "head", 0xFFFFFF, [
    { "firstPerson": [0, 0, 0], "offset": [0, 0.25, 1.0], "size": [2.0, 2.0] }
]);
}